<?php

##################################################

# /index.php

##################################################

define( "BRWS_GE_HEADER", "ALLE GENRES" );
define( "BRWS_GE_HELP", "Klik hier voor een lijst met alle nummers van dit genre." );
define( "BRWS_PLAY_GE_HELP", "AfsSpelen van alle nummers van dit genre." );
define( "BRWS_PLAY_RANDGE_HELP", "Willekeurig afspelen van alle nummers van dit genre willekeurige" );

define( "BRWS_AR_HEADER", "RECENTE ARTIESTEN" );
define( "BRWS_AR_HELP", "Klik hier om alle nummers van deze artiest te bekijken." );
define( "BRWS_PLAY_AR_HELP", "Afspelen van alle nummers van deze artiest." );
define( "BRWS_FILTER_AR_HELP", "Klik hier voor alle albums waar deze artiest op voorkomt." );
define( "BRWS_PLAY_RANDAR_HELP", "Willekeurig afspelen van alle nummers van deze artiest." );

define( "BRWS_AL_HEADER", "RECENTE ALBUMS" );
define( "BRWS_AL_HELP", "Klik hier om alle nummers op dit album te bekijken." );
define( "BRWS_PLAY_AL_HELP", "Afspelen alle nummers op dit album." );
define( "BRWS_FILTER_AL_HELP", "Klik hier voor alle artiesten die voorkomen op dit album." );
define( "BRWS_PLAY_RANDAL_HELP", "Willekeurig afspelen van alle nummers op dit album." );

define( "BRWS_PLAY_EDITGE_HELP", "Klik hier om de gerne informatie te wijzigen." );
define( "BRWS_EXPLORE_HEADER", "Verkenner" );
define( "BRWS_EXPLORE_HEADER_HELP", "Klik hier om te bladeren door de muziek verzameling op sub-genres." );
define( "BRWS_BROWSE_HEADER", "Blader" );
define( "BRWS_BROWSE_HEADER_HELP", "Klik hier om te bladeren door de muziek verzameling op nummer." );
define( "BRWS_PLAY_ALL_HELP", "Afspeel van alle nummmers in de muziek verzameling" );
define( "BRWS_RANDPLAY_ALL_HELP", "Willekeurig afspelen van alle nummmer in de muziekverzameling" );
define( "BRWS_PLAY_ALL_AR_HELP", "Speel alle nummers van de recent toegevoegde artiesten." );
define( "BRWS_RANDPLAY_ALL_AR_HELP", "Speel willekeurigt alle nummers van de recent toegevoegde artiesten." );
define( "BRWS_PLAY_ALL_AL_HELP", "Afspelen van alle nummers op de recent toegevoegde albums." );
define( "BRWS_RANDPLAY_ALL_AL_HELP", "Willekeurig afspelen van alle nummers op de recent toegevoegde albums." );
define( "BRWS_EDIT_AL_HELP", "Wijzig deze album informatie" );
define( "BRWS_EDIT_AR_HELP", "Wijzig deze artiest informatie" );

##################################################

?>
